name: Mark Nuzzo
locality:
country: Remote
reports_to: cheryl-li
role: <a href="/job-families/engineering/development/backend/#backend-engineering-manager">Backend Engineering Manager, Verify:Pipeline Authoring & Acting Backend Engineering, Verify:Pipeline Execution</a>
picture: marknuzzo.jpg
pronouns: he/him
pronunciation:
twitter:
linkedin: mark-nuzzo
gitlab: marknuzzo
departments:
- Engineering Function
- Development Department
- Ops Section
- Verify:Pipeline Authoring Group
- Verify:Pipeline Execution Group

specialty: 'Verify: Pipeline Authoring'
expertise:
story: |
  Mark is interested in all things related to CICD, Serverless, performance and scrum/agile development.
  Outside of work, he loves to run, shopping, playing with his kids and playing fantasy football.
